Bug 61704 - Boot Manager configuration does not support GRUB
Boot Manager configuration does not support GRUB
Status: CLOSED WONTFIX
Product: Red Hat Linux
Classification: Retired
Component: kcontrol (Show other bugs)
7.3
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Bernhard Rosenkraenzer
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-03-23 03:28 EST by Chris Ricker
Modified: 2008-05-01 11:38 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-08-23 15:39:55 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Chris Ricker 2002-03-23 03:28:30 EST
The Boot Manager configuration section in kcontrol supports LILO only.  Now that
RH uses GRUB as its default boot loader, extension of Boot Manager to parse
grub.conf files would be good....
Comment 1 Elliot Lee 2004-08-23 15:39:55 EDT
Closing bugs for old packages that no longer have a maintainer.

Note You need to log in before you can comment on or make changes to this bug.